


.container {

    width: 100%;
    height: 100%;

    padding: 4rem;

    display: flex;
    align-items: center;
    justify-content: center;
}

.form {
    background-color: #f1f5f9;
    border-radius: .5rem;

    width: 25%;

    padding: 3rem 2rem 5rem;

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}

.welcome-msg {
    color: #0f172a;
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
}

.input {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #dee2e6;
    padding: 12px 6px;
    margin-bottom: 1rem;
    outline: none;
}

.btn {
    width: 100%;
    border-radius: .25rem;
    border: 1px solid #0d6efd;
    background-color: #0d6efd;
    color: #fff;
    font-size: 14px;
    padding: .25rem .5rem;
}

.btn * {
    color: #fff;
}